this.title=e \u7B7E\u5B9D\u5370\u7AE0\u7BA1\u7406
tblMain.number=\u7F16\u7801
tblMain.name=\u540D\u79F0
tblMain.simpleName=\u7B80\u79F0
tblMain.description=\u63CF\u8FF0
tblMain.createTime=\u521B\u5EFA\u65F6\u95F4
tblMain.lastUpdateTime=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
tblMain.creator.number=\u521B\u5EFA\u8005\u7F16\u7801
tblMain.creator.name=\u521B\u5EFA\u8005
tblMain.lastUpdateUser.number=\u4FEE\u6539\u4EBA\u7F16\u7801
tblMain.lastUpdateUser.name=\u4FEE\u6539\u4EBA
tblMain.id=id
tblMain.orgId=\u88AB\u6388\u6743\u65B9\u673A\u6784\u8D26\u53F7ID
tblMain.sealId=\u5370\u7AE0ID\uFF08\u5370\u7AE0\u7F16\u53F7\uFF09
tblMain.sealName=\u5370\u7AE0\u540D\u79F0
tblMain.sealCreateTime=\u5370\u7AE0\u521B\u5EFA\u65F6\u95F4
tblMain.defaultSealFlag=\u662F\u5426\u4E3A\u673A\u6784\u9ED8\u8BA4\u5370\u7AE0
tblMain.sealHeight=\u5370\u7AE0\u9AD8\u5EA6\uFF08\u5355\u4F4D\uFF1A\u6BEB\u7C73mm
tblMain.sealWidth=\u5370\u7AE0\u5BBD\u5EA6\uFF08\u5355\u4F4D\uFF1A\u6BEB\u7C73mm\uFF09
tblMain.sealBizType=\u5370\u7AE0\u4E1A\u52A1\u7C7B\u578B
tblMain.sealBizTypeDescription=\u5370\u7AE0\u4E1A\u52A1\u7C7B\u578B\u8BF4\u660E
tblMain.sealStyle=\u5370\u7AE0\u5236\u4F5C\u65B9\u5F0F
tblMain.effectiveTime=\u5370\u7AE0\u6388\u6743\u751F\u6548\u65F6\u95F4
tblMain.expireTime=\u5370\u7AE0\u6388\u6743\u5931\u6548\u65F6\u95F4
tblMain.sealAuthBizId=\u6388\u6743\u4E1A\u52A1\u6D41\u7A0B\u7F16\u53F7
tblMain.authorizerOrgName=\u6388\u6743\u673A\u6784\u540D\u79F0\uFF08\u59D4\u6258\u5355\u4F4D\uFF09
tblMain.authorizerOrgId=\u6388\u6743\u673A\u6784\u8D26\u53F7ID\uFF08\u59D4\u6258\u5355\u4F4D\uFF09
tblMain.authorizer=\u662F\u5426\u88AB\u5916\u90E8\u6388\u6743\u5370\u7AE0
tblMain.sealStatus=\u5370\u7AE0\u72B6\u6001
tblMain.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol6"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol8"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol10"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol14"><c\:NumberFormat>&amp;time</c\:NumberFormat></c\:Style><c\:Style id\="sCol16"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style><c\:Style id\="sCol17"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style><c\:Style id\="sCol21"><c\:NumberFormat>&amp;time</c\:NumberFormat></c\:Style><c\:Style id\="sCol22"><c\:NumberFormat>&amp;time</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="simpleName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="createTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="creator.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol6" /><t\:Column t\:key\="creator.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateUser.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol8" /><t\:Column t\:key\="lastUpdateUser.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol10" /><t\:Column t\:key\="orgId" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="sealId" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="sealName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="sealCreateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol14" /><t\:Column t\:key\="defaultSealFlag" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="sealHeight" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol16" /><t\:Column t\:key\="sealWidth" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol17" /><t\:Column t\:key\="sealBizType" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="sealBizTypeDescription" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="sealStyle" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="effectiveTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol21" /><t\:Column t\:key\="expireTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol22" /><t\:Column t\:key\="sealAuthBizId" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="authorizerOrgName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="authorizerOrgId" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="authorizer" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="sealStatus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>\u7F16\u7801</t\:Cell><t\:Cell>\u540D\u79F0</t\:Cell><t\:Cell>\u7B80\u79F0</t\:Cell><t\:Cell>\u63CF\u8FF0</t\:Cell><t\:Cell>\u521B\u5EFA\u65F6\u95F4</t\:Cell><t\:Cell>\u6700\u540E\u4FEE\u6539\u65F6\u95F4</t\:Cell><t\:Cell>\u521B\u5EFA\u8005\u7F16\u7801</t\:Cell><t\:Cell>\u521B\u5EFA\u8005</t\:Cell><t\:Cell>\u4FEE\u6539\u4EBA\u7F16\u7801</t\:Cell><t\:Cell>\u4FEE\u6539\u4EBA</t\:Cell><t\:Cell>id</t\:Cell><t\:Cell>\u88AB\u6388\u6743\u65B9\u673A\u6784\u8D26\u53F7ID</t\:Cell><t\:Cell>\u5370\u7AE0ID\uFF08\u5370\u7AE0\u7F16\u53F7\uFF09</t\:Cell><t\:Cell>\u5370\u7AE0\u540D\u79F0</t\:Cell><t\:Cell>\u5370\u7AE0\u521B\u5EFA\u65F6\u95F4</t\:Cell><t\:Cell>\u662F\u5426\u4E3A\u673A\u6784\u9ED8\u8BA4\u5370\u7AE0</t\:Cell><t\:Cell>\u5370\u7AE0\u9AD8\u5EA6\uFF08\u5355\u4F4D\uFF1A\u6BEB\u7C73mm</t\:Cell><t\:Cell>\u5370\u7AE0\u5BBD\u5EA6\uFF08\u5355\u4F4D\uFF1A\u6BEB\u7C73mm\uFF09</t\:Cell><t\:Cell>\u5370\u7AE0\u4E1A\u52A1\u7C7B\u578B</t\:Cell><t\:Cell>\u5370\u7AE0\u4E1A\u52A1\u7C7B\u578B\u8BF4\u660E</t\:Cell><t\:Cell>\u5370\u7AE0\u5236\u4F5C\u65B9\u5F0F</t\:Cell><t\:Cell>\u5370\u7AE0\u6388\u6743\u751F\u6548\u65F6\u95F4</t\:Cell><t\:Cell>\u5370\u7AE0\u6388\u6743\u5931\u6548\u65F6\u95F4</t\:Cell><t\:Cell>\u6388\u6743\u4E1A\u52A1\u6D41\u7A0B\u7F16\u53F7</t\:Cell><t\:Cell>\u6388\u6743\u673A\u6784\u540D\u79F0\uFF08\u59D4\u6258\u5355\u4F4D\uFF09</t\:Cell><t\:Cell>\u6388\u6743\u673A\u6784\u8D26\u53F7ID\uFF08\u59D4\u6258\u5355\u4F4D\uFF09</t\:Cell><t\:Cell>\u662F\u5426\u88AB\u5916\u90E8\u6388\u6743\u5370\u7AE0</t\:Cell><t\:Cell>\u5370\u7AE0\u72B6\u6001</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>